button {
	border-radius: 0;
	font-family: $primary-font-family;
	border: 2px solid black;

	&:hover {
		background: hsla(0, 0, 100%, 0.2);
	}
}

.fate.window-app .window-content {
	overflow-y: scroll;

	a {
		&:hover {
			text-shadow: none;
		}
	}

	form {
		display: flex;
		flex-direction: column;
	}

	h1,
	h2,
	h3 {
		@extend %h-base;
		font-size: 1em;
	}

	img {
		width: auto;
		border: none;
	}

	input[type='text'],
	div[contenteditable] {
		box-sizing: border-box;
		display: block;
		width: 100%;
		min-height: 1.572em;
		margin: 0 0 1px 0;
		padding: 1px 3px;
		background: rgba(255, 255, 255, 0.75);
		border: 1px solid #aaa;
		border-radius: 0;
		font-family: $primary-font-family;
		font-size: 1.02em;

		&:last-child {
			margin-bottom: 0;
		}

		&:focus {
			outline-offset: -2px;
			outline: 2px solid black;
		}
	}

	select/*,
	.property-select*/ {
		background: rgba(255, 255, 255, 0.75);
		border: 1px solid #aaa;
		border-radius: 0;

		&:focus {
			box-shadow: none;
			outline: 2px solid black;
		}
	}

	ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}

	.editor .tox-tinymce {
		height: 100% !important;
	}
}
